/* Tables */

table.contenttable {
    border-collapse: separate;
    border-spacing: 2px;       
}

table.contenttable caption {
  text-align: left;  
  padding-left: 2px;
}

/* Standard Table with alternating colors */
table.standardTabelle th,
table.standardTabelle100 th {
	padding: 5px;
	background-color: #223f93;
	color: #ffffff;
}

table.standardTabelle tbody .tr-even td,
table.standardTabelle100 tbody .tr-even td {
	background-color: #F0F0F0;
}

table.standardTabelle tbody .tr-odd td,
table.standardTabelle100 tbody .tr-odd td {
	background-color: #DBDBDB;
}

table.standardTabelle tbody td,
table.standardTabelle100 tbody td {
	padding: 3px;
}


/* Standard Table with alternating colors and 60/40 colums */
table.standardTabelle6040 th {
	padding: 5px;
	background-color: #223f93;
	color: #ffffff;
}

table.standardTabelle6040 tbody .tr-even td {
	background-color: #F0F0F0;
	width: 40%;
}

table.standardTabelle6040 tbody .tr-odd td {
	background-color: #DBDBDB;
	width: 40%;
}

table.standardTabelle6040 tbody .tr-even td:first-child,
table.standardTabelle6040 tbody .tr-odd td:first-child{
	width: 60%;
}


table.standardTabelle6040 tbody td {
	padding: 3px;
}

/* Standard Table with alternating colors and 65/35 colums */
table.standardTabelle65 th {
	padding: 5px;
	background-color: #223f93;
	color: #ffffff;
}

table.standardTabelle65 tbody .tr-even td {
	background-color: #F0F0F0;
	width: 35%;
}

table.standardTabelle65 tbody .tr-odd td {
	background-color: #DBDBDB;
	width: 35%;
}

table.standardTabelle65 tbody .tr-even td:first-child,
table.standardTabelle65 tbody .tr-odd td:first-child{
	width: 65%;
}


table.standardTabelle65 tbody td {
	padding: 3px;
}

/* Standard Table with alternating colors and 70/30 colums */
table.standardTabelle70 th {
	padding: 5px;
	background-color: #223f93;
	color: #ffffff;
}

table.standardTabelle70 tbody .tr-even td {
	background-color: #F0F0F0;
	width: 30%;
}

table.standardTabelle70 tbody .tr-odd td {
	background-color: #DBDBDB;
	width: 30%;
}

table.standardTabelle70 tbody .tr-even td:first-child,
table.standardTabelle70 tbody .tr-odd td:first-child{
	width: 70%;
}


table.standardTabelle70 tbody td {
	padding: 3px;
}

/* Table without alternating colors */
table.ohneReihen th,
table.ohneReihen100 th {
	padding: 5px;
	background-color: #223f93;
	color: #ffffff;
}

table.ohneReihen .tr-even td,
table.ohneReihen100 .tr-even td {
	background-color: #F0F0F0;
}

table.ohneReihen .tr-odd td,
table.ohneReihen100 .tr-odd td {
	background-color: #F0F0F0;
}

table.ohneReihen tbody td,
table.ohneReihen100 tbody td {
	padding: 3px;
}

/* Table without alternating colors and 60/40 colums */
table.ohneReihen6040 th {
	padding: 5px;
	background-color: #223f93;
	color: #ffffff;
}

table.ohneReihen6040 .tr-even td,
table.ohneReihen6040 .tr-odd td {
	background-color: #F0F0F0;
	width: 40%;
}

table.ohneReihen6040 .tr-even td:first-child,
table.ohneReihen6040 .tr-odd td:first-child {
	width: 60%;
}

table.ohneReihen6040 tbody td {
	padding: 3px;
}



table.ohneReihen100,
table.standardTabelle100,
table.standardTabelle6040,
table.ohneReihen6040
 {
  width: 100%;
}

table th,
table th label,
table thead {
  text-align: left;
}
